require enigma2 >= 2.5, due to skin cleanup
[enigma2-plugins.git] / imdb / CONTROL /
drwxr-xr-x   ..
-rwxr-xr-x 375 control